 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 640px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: 70px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  margin: 49px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 35px 0 0;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 365px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 500px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 811px;
}

.u-section-2 .u-group-1 {
  min-height: 668px;
  background-image: none;
  width: 662px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 60px auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 50px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 100;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-form-1 {
  margin: 30px 0 0;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: solid;
}

@media (max-width: 991px) {
  .u-section-2 .u-container-layout-1 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 17px;
  }
}